Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 8733bf14cb499b9fbd7ddb00df7ab512b6f2f358 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.equinox.p2.updatesite;singleton:=true
Bundle-Version: 1.1.0.qualifier
Bundle-Activator: org.eclipse.equinox.internal.p2.updatesite.Activator
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package: org.eclipse.equinox.internal.p2.updatesite;x-friends:="org.eclipse.pde.build",
 org.eclipse.equinox.internal.p2.updatesite.artifact;x-internal:=true,
 org.eclipse.equinox.internal.p2.updatesite.metadata;x-internal:=true
Require-Bundle: org.eclipse.equinox.common;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.equinox.p2.metadata.repository;bundle-version="0.1.0",
 org.eclipse.equinox.p2.artifact.repository;bundle-version="0.1.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Import-Package: javax.xml.parsers,
 org.eclipse.equinox.app;version="1.1.0",
 org.eclipse.equinox.internal.p2.artifact.repository.simple,
 org.eclipse.equinox.internal.p2.core.helpers,
 org.eclipse.equinox.internal.p2.metadata,
 org.eclipse.equinox.internal.p2.publisher.eclipse,
 org.eclipse.equinox.internal.p2.repository,
 org.eclipse.equinox.p2.core;version="[2.0.0,3.0.0)",
 org.eclipse.equinox.p2.metadata;version="[2.0.0,3.0.0)",
 org.eclipse.equinox.p2.metadata.expression;version="[2.0.0,3.0.0)",
 org.eclipse.equinox.p2.publisher,
 org.eclipse.equinox.p2.publisher.actions,
 org.eclipse.equinox.p2.publisher.eclipse,
 org.eclipse.equinox.p2.query;version="[2.0.0,3.0.0)",
 org.eclipse.equinox.p2.repository;version="[2.0.0,3.0.0)",
 org.eclipse.equinox.p2.repository.artifact;version="[2.0.0,3.0.0)",
 org.eclipse.equinox.p2.repository.artifact.spi;version="[2.0.0,3.0.0)",
 org.eclipse.equinox.p2.repository.metadata;version="[2.0.0,3.0.0)",
 org.eclipse.equinox.p2.repository.metadata.spi;version="[2.0.0,3.0.0)",
 org.eclipse.equinox.p2.repository.spi;version="[2.0.0,3.0.0)",
 org.eclipse.equinox.spi.p2.publisher,
 org.eclipse.osgi.service.resolver;version="1.2.0",
 org.eclipse.osgi.util;version="1.1.0",
 org.osgi.framework;version="1.3.0",
 org.w3c.dom,
 org.xml.sax,
 org.xml.sax.helpers

Back to the top